package com.infoepoch.pms.dispatchassistant.domain.langchain.chat;

public class History {

        public History() {
        }

        public History(String role, String content) {
            this.role = role;
            this.content = content;
        }

        /**
         * 角色
         */
        private String role;
        /**
         * 内容
         */
        private String content;

        public String getRole() {
            return role;
        }

        public String getContent() {
            return content;
        }
    }